summaryrefslogtreecommitdiffstats
path: root/test/TEST-77-OPENFILE/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/TEST-77-OPENFILE/test.sh')
-rwxr-xr-xtest/TEST-77-OPENFILE/test.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/test/TEST-77-OPENFILE/test.sh b/test/TEST-77-OPENFILE/test.sh
new file mode 100755
index 0000000..92afa4c
--- /dev/null
+++ b/test/TEST-77-OPENFILE/test.sh
@@ -0,0 +1,16 @@
+#!/usr/bin/env bash
+# SPDX-License-Identifier: LGPL-2.1-or-later
+set -e
+
+TEST_DESCRIPTION="Openfile tests"
+
+# shellcheck source=test/test-functions
+. "${TEST_BASE_DIR:?}/test-functions"
+
+test_append_files() {
+ local workspace="${1:?}"
+ echo "Open" >"$workspace/test-77-open.dat"
+ echo "File" >"$workspace/test-77-file.dat"
+}
+
+do_test "$@"